{
  "id": 5625807,
  "name": "Walter W. Leahy, appellee, v. Otto C. Kraemer, appellant",
  "name_abbreviation": "Leahy v. Kraemer",
  "decision_date": "1934-02-07",
  "docket_number": "Gen. No. 36,444",
  "first_page": "627",
  "last_page": "627",
  "citations": [
    {
      "type": "official",
      "cite": "273 Ill. App. 627"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 41,
    "char_count": 359,
    "ocr_confidence": 0.512,
    "sha256": "2015db296d3b5b13e236a92d76d19fcbc42f18cf672d76f405a43488a147e70a",
    "simhash": "1:66ed0dcb86adae89",
    "word_count": 53
  },
  "last_updated": "2023-07-14T20:59:31.552249+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Walter W. Leahy, appellee, v. Otto C. Kraemer, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Hall\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Hall"
      }
    ],
    "attorneys": [
      "Hershenson & Hershenson, for appellant; Harry G. Hershenson and Arthur Abraham, of counsel. Albert S.-Barney, for appellee; Stuart B. Krohn, of counsel."
    ],
    "corrections": "",
    "head_matter": "Walter W. Leahy, appellee, v. Otto C. Kraemer, appellant.\nGen. No. 36,444.\nOpinion filed February 7, 1934.\nRehearing denied February 26, 1934.\nHershenson & Hershenson, for appellant; Harry G. Hershenson and Arthur Abraham, of counsel. Albert S.-Barney, for appellee; Stuart B. Krohn, of counsel."
  },
  "file_name": "0627-04",
  "first_page_order": 687,
  "last_page_order": 687
}
